Subject: RE: HOLIDAY PAY - Power 24 hour Groups
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 2 Jan 2002 08:35:35 -0800 (PST)

T Jae-
 
I sent an email to Don Baughman last week stating that currently we are experiencing difficulty with our bankruptcy attorney's on having any "incentive pay" for exempt level employees. I am working with payroll and the attorney's to see if there is anything that we can do to have these people paid.  I am out this week, but  will be checking my email to see if there is some resolution.
 
Thanks,
Anne

-----Original Message----- 
From: Black, Tamara Jae 
Sent: Wed 1/2/2002 9:48 AM 
To: Labbe, Anne 
Cc: 
Subject: FW: HOLIDAY PAY - Power 24 hour Groups

Anne, 

Can you handle this since Jeanie is out? 

Thanks TJae 

 -----Original Message----- 
From:   Black, Tamara Jae  
Sent:   Wednesday, January 02, 2002 9:48 AM 
To:     Slone, Jeanie; Choate, Jason; Baughman Jr., Don 
Subject:        HOLIDAY PAY - Power 24 hour Groups 
Importance:     High 

Jeanie, 

Please make sure the following people receive their holiday pay for the East Power Trading 24 Hour Team: 

Mike Seeley...worked 12/24 & 12/25 & 01/01 

Punit Rawal...worked 12/24 & 12/25 

Carrie Larkworthy...worked 01/01 

Patrick Hanse...worked 12/24 

Thanks again for your help in this matter. 

T.Jae Black 
East Power Trading 
Assistant to Kevin Presto 
off. 713-853-5800 
fax 713-646-8272 
cell 713-539-4760